Subject: Khoros 1.0.5 patch for Linux is ready!
From: [email-masked] (Chih-Ming Chiu)
Date: 2 Apr 1993 05:16:48 GMT
Newsgroups: comp.os.linux.announce

(The Khoros is a package for doing image processing, digital signal processing
and scientific computing. It has a visual programming environment and also is
a application builder in scientific visualization. It's based on the X window 
system and freely available from many ftp sites. All the work is done by UNM.)

Hi, for anyone asks me for the Khoros porting information:

   I just received the patches for the Khoros 1.0.5 from Wolframe Gloger.

The source patches is uuencode'd and I have uploaded the patches to Sunsite

in the Incoming directory. You can uudecode the patches and uncompress it use

the gzip and tar. I got a message when I try to uncompress it but it's no harm

anyway. The source code patches in "patch.Linux" are copyright (C) 1993

W. Gloger. Thanks to W. Gloger for this information!

-- 
Send submissions for comp.os.linux.announce to: [email-masked]